Manage Personal Info
Your personal info will be visible in the Curators' page of your Community Gateway. Read privacy policy statement.
Curators' page is disabled. Please enable it here.

Name * : | Please add name.
Photo: | Maximum photo resolution is 256x256 pixels.
Biography: |
| * Required fields
| {{updateErrorMessage}} {{successfulSaveMessage}}

Your photo will be removed after you save your data. Are you sure you want to proceed?
Your personal data and photo are processed by OpenAIRE in conformity with personal data protection legal framework. They will be stored safely in our system for as long as OpenAIRE exists. Since you press the "save" button, you give us the consent to make them public in your Community Gateway to let users know who is configuring the platform. You always have the right to exercise your rights and ask for access, rectification, erasure and restriction of your data. Please contact rcd-helpdesk@openaire.eu if you have any inquiries.